#https://github.com/mbelloiseau/fail2ban-mattermost-notifications/blob/main/mattermost.conf
# /etc/fail2ban/action.d/mattermost.conf  

[Definition]
actionban = /bin/bash /opt/scripts/mattermost.sh "The IP <ip> has just been banned after <failures> attempts against <name>." <ip>
actionunban = /bin/bash /opt/scripts/mattermost.sh "The IP <ip> has just been unbanned."
actionstart = /bin/bash /opt/scripts/mattermost.sh "The jail <name> has been started successfully." 
actionstop = /bin/bash /opt/scripts/mattermost.sh "The jail <name> has been stopped."